/* main css */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');

:root {
  --white: #fff;
  --black: #000;
  --grey: #eee;
  --white-rgb: 255, 255, 255;
  --black-rgb: 21, 21, 21;
  --color1: #be8c4c;
  --color2: #f9f4ef;
  --color3: #00022b;
  --color4: #f5efe8;
  --color5: #efe1d2;
  --transition: all 0.3s ease-in-out;
  --shadow: 0px 4px 25px 0px #0000000f;
}

html, body {
	overflow-x: hidden;
}
body {
	background-color: var(--color2);
    font-family: "Inter", sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}

a {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Libre Baskerville", serif;
}

.bg-overlay {
	position: relative;
}
.bg-overlay:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	opacity: 0.8
}
.bg-overlay.theme-overlay:before {
	background-color: var(--color5);
}
.bg-overlay.white-overlay:before {
	background-color: #fff;
}
.bg-overlay.black-overlay:before {
	background-color: #000;
}
.bg-overlay .container {
	position: relative;
	z-index: 1;
}

.text-justify { text-align: justify; }

.bg-1 { background-color: var(--color1); }
.bg-2 { background-color: var(--color2); }
.bg-3 { background-color: var(--color3); }
.bg-4 { background-color: var(--color4); }
.bg-5 { background-color: var(--color5); }
.bg-grey { background-color: var(--grey); }

/* header */
header { 
	position: relative;
}
.topbar {  }
.topbar .item {
	display: flex;
	align-items: center;
	column-gap: 10px;
    color: var(--white);
}
.topbar .item i {
    text-align: center;
	font-size: 14px;
}
.topbar .item span {
	display: block;
}
.topbar .item a {
	font-size: 16px;
	color: var(--white);
	text-decoration: none;
}
.topbar .social {
    position: relative;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
    background: rgba(0, 0, 0, 0.20);
    border-radius: 0px;
    padding: 5px 25px;
}
.social li {
	display: block;
	color: var(--white);
}
.social li a {
	display: flex;
	width: 35px;
	height: 35px;
	border: 1px solid rgba(var(--white-rgb), .2);
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	transition: var(--transition);
}
.social li img {
	width: 16px;
	filter: brightness(0) invert(1);
}
.social li a:hover {
	background-color: var(--white);
}
.social li a:hover img {
	filter: none;
}

.navbar {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 10;
	/*backdrop-filter: blur(5px);*/
	/* background-color: var(--white); */
	/* box-shadow: 0 10px 10px rgba(0,0,0,0.2); */
}
.navbar-brand {
	font-size: 36px;
	font-weight: bold;
	color: var(--white);
	/* padding: 0; */
}
.navbar-brand img { 
	height: 120px; 
}
.nav-item {
	position: relative;
	padding: 0 10px;
}
.nav-item .nav-link {
	color: var(--black);
	font-size: 16px;
	padding: 30px;
	text-transform: uppercase;
}
.nav-item:hover .nav-link {
	color: var(--color1);
}
.navbar-toggler { border:none;}
.navbar-toggler:focus { box-shadow:none;}
/* .navbar-toggler-icon { filter: brightness(0) invert(1);} */
.nav-item.dropdown li:not(:last-child) {
	border-bottom: 1px solid #e3e3e3;
}
.dropdown-item {
	padding: 10px 20px;
	transition: var(--transition);
}
.dropdown-item:hover {
	color: var(--color1);
	background-color: var(--white);
	padding-left: 25px;
}
.dropdown-toggle::after {
	content: '\f107';
	font-family:"FontAwesome";
	border: none;
	vertical-align: bottom;
}
.nav-item.dropdown .dropdown-menu {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 99;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 0;
	width: 300px;
	border: 1px solid #eaecf0;
	border-radius: 0;
	box-shadow: var(--shadow);
	background-color: var(--white);
	transition: var(--transition);
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
}
.nav-item.dropdown:hover .dropdown-menu {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
}
.nav-item.dropdown:hover .dropdown-menu li a {
	position: relative;
}
/*********************/
/* slider */
.owl-slide .item {
	position: relative;
}
/* .owl-slide .item::before {
	position: absolute;
	inset: 0;
	content: '';
	background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
} */
.owl-slide .item img {
	width: 100%;
	/* height: 100dvh; */
	object-fit: cover;
}
.owl-slide .item .desc {
	position: absolute;
	inset: 0;
	display: flex;
	gap: 15px;
	flex-direction: column;
	justify-content: center;
	align-items: start;
	max-width: 500px;
	padding-left: 60px;
}
.owl-slide .item .desc h1 {
	font-size: 30px;
	font-weight: 900;
	color: var(--black);
	margin-bottom: 0;
}
.owl-slide .item .desc h4 {
	font-size: 18px;
}
.owl-slide .owl-item.active h1,
.owl-slide .owl-item.active h4,
.owl-slide .owl-item.active p,
.owl-slide .owl-item.active .btn1 {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInLeft;
	animation-delay: 0.5s;
}
.owl-slide .owl-item.active h4 {
	animation-delay: 1s;
}
.owl-slide .owl-item.active p {
	animation-delay: 1.5s;
}
.owl-slide .owl-item.active .btn1 {
	animation-name: fadeInUp;
	animation-delay: 2s;
}
.owl-slide .owl-nav {
	position: absolute;
	top: 50%;
	right: 25px;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.owl-slide .owl-nav > div {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--white);
	border: 2px solid var(--white);
	border-radius: 50%;
	font-size: 20px;
	opacity: 0.6;
	transition: var(--transition);
}
.owl-slide .owl-nav > div:hover{ 
	background-color: var(--color1);
	border-color: var(--color1);
	opacity: 1;
}
.owl-slide .owl-dots {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	gap:10px;
}
/*********************/
.owl-carousel .owl-dots {
	display: flex;
	justify-content: center;
	gap:10px;
	margin-top: 30px;
}
.owl-carousel .owl-dots > div {
	width: 7px;
	height: 7px;
	border-radius: 7px;
	background-color: var(--black);
}
.owl-carousel .owl-dots > div.active {
	background-color: var(--color2);
	outline: 1px solid var(--color2);
	outline-offset: 5px;
}
/*********************/
.btn1{
	position: relative;
    display: inline-flex;
	gap:10px;
    background-color: var(--color1);
    color: var(--white);
    font-size: 15px;
    line-height: 1em;
    text-transform: uppercase;
    text-align: center;
	justify-content: center;
    border: none;
	border-radius: 5px;
    padding: 15px 25px;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
    z-index: 0;
}
.btn1:before {
	content: "";
	height: 300px;
	width: 300px;
	background-color:  var(--color3);
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) scale(0);
	transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	z-index: -1;
}
.btn1:hover{
	background: transparent;
    color: var(--white);
}
.btn1:hover:before {
	transform: translateY(-50%) translateX(-50%) scale(1);
}
.btn1.type2 { 
	background-color: transparent;
	outline: 2px solid var(--color1);
	outline-offset: -2px;
	color: var(--color1);
	font-weight: 500;
	transition: none;
}
.btn1.type2:before {
	background-color: var(--color1);
}
.btn1.type2:hover {
	color: var(--white);
}
/*********************/
.heading {
    position: relative;
    z-index: 1;
}
.heading span {
    position: relative;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    color: var(--color1);
	letter-spacing: 1px;
}
.heading h2 {
    font-weight: 800;
    text-transform: capitalize;
    font-size: 25px;
    color: var(--black);
    margin-bottom: 0;
    position: relative;
}
/*********************/
.shine {
	position: relative;
	overflow: hidden;
}
.shine:after{
	content: "";
	position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
}
.shine:hover:after{
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
/*********************/
.facts {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	background-color: var(--white);
	padding: 25px;
	border-radius: 20px;
	box-shadow: 0 0 25px rgba(var(--black-rgb), .05);
}
.facts .item {
	position: relative;
	display: flex;
	gap:10px;
	overflow: hidden;
}
.facts .item:not(:last-child) {
	padding-right: 10px;
}
.facts .item:not(:first-child)::before {
	content: '';
	width: 2px;
	height: 100%;
	background-color: var(--color1);
	opacity: 0.2;
}
.facts .item img {
	height: 60px;
	filter: drop-shadow(0 100px 0 var(--color1));
	transform: translateY(-100px);
}
.facts .item h4 {
	font-size: 18px;
}
/*********************/
.bottom_box {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	background-color: var(--color4);
	border: 2px solid var(--color5);
	padding: 25px;
	border-radius: 20px;
}
.bottom_box .item {
	position: relative;
	display: flex;
	gap:10px;
	overflow: hidden;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
}
.bottom_box .item:not(:last-child) {
	border-right: 2px solid var(--color5);
}
.bottom_box .item img {
	height: 60px;
	filter: drop-shadow(0 100px 0 var(--color1));
	transform: translateY(-100px);
}
.bottom_box .item h4 {
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 18px;
}
/*********************/
.welcome {
	position: relative;
}
.welcome figure {
	position: relative;
}
.welcome figure img {
	border-radius: 15px;
}
.icons .item {
	position: relative;
	overflow: hidden;
}
.icons .item img {
	display: block;
	margin: auto;
	height: 60px;
	filter: drop-shadow(0 100px 0 var(--color1));
	transform: translateY(-100px);
	margin-bottom: 10px;
}
/*********************/
.custom2 .item {
	display: flex;
	gap:15px;
	color: var(--white);
	margin: 15px 0;
	background-color: rgba(255,255,255,0.1);
	padding: 30px;
}
.custom2 .item .icon {
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background-color: #fff;
	color: var(--color1);
	flex-shrink: 0;
	border-radius: 50%;
	font-size: 30px;
}
.custom2 .item h4 {
	color: var(--white);
}
.custom2 .item p {
	color: var(--white);
	font-size: 14px;
	margin: 0;
}
/* home products */
.home_products .owl-carousel .owl-stage-outer {
	overflow: initial;
}
.home_products .item {
	display: block;
	height:100%;
	position: relative;
	background: var(--white);
	padding: 20px;
	border-radius: 20px;
	/*margin-bottom: 25px;*/
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.home_products .item .img {
	position: relative;
	margin-bottom: 15px;
}
.home_products .item .img img {
	width: auto;
	max-width: 100%;
	max-height: 300px;
	margin: auto;
}
.home_products .item .img::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	border-radius: 20px;
	background: var(--color5);
	transition: all .5s ease-in-out;
}
.home_products .item:hover .img::before{
	opacity: 0.5;
	visibility: visible;
}
.home_products .item .img .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 100%;
	line-height: 50px;
	padding: 0;
	margin: -25px 0 0 -25px;
	color: var(--white);
	background: var(--color1);
	transform: scale(3);
	opacity: 0;
	visibility: hidden;
	transition: all .5s ease-in-out;
	z-index: 1;
}
.home_products .item:hover .img .btn {
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.home_products .item:hover .img .btn:hover{
	background: var(--white);
	color: var(--color2);
}
.home_products .item h4 {
	font-size: 20px;
	color: var(--color1);
	transition: all .5s ease-in-out;
	margin-bottom: 0;
}
.home_products .item:hover h4 {
	color: var(--black);
}
/*********************/
/* category */
.category .item {
	display: block;
}
.category .item figure {
	border-radius: 50%;
	border:5px solid #eee;
	overflow: hidden;
}
.category .item img {
	width: 100%;
}
.category .item span {
	display: inline-block;
	background-color: rgb(120,55,250);
	padding: 5px 10px;
	color: #fff;
	border-radius: 5px;
}
/*********************/
/* counter */
.counter_wrap {
	background-size: cover;
	background-attachment: fixed;
}
.counter_wrap h1 {
	font-size: 60px;
	font-weight: 700;
	color: #efcda5;
}
/*********************/
/* testimonials */
.testimonials {
	background-size: cover;
	padding: 100px 0;
}
.testimonials .item .star {
	position: relative;
	z-index: 1;
	background-color: var(--color5);
	color: #ff5e14;
	padding: 5px 10px;
	border-radius: 5px;
	display: inline-block;
	transform: translateY(50%);
}
.testimonials .item .desc {
	position: relative;
	background-color: var(--white);
	padding: 30px;
	border-radius: 15px;
	margin-bottom: 25px;
}
.testimonials .item .desc:after {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	background-color: var(--white);
	width: 30px;
	height: 20px;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	margin-top: -1px;
}
.testimonials .item .desc p {
	margin-bottom: 0;
}
.testimonials .item img {
	width: 70px;
	height: 70px;
	border-radius: 70px;
	border:4px solid #fff;
	margin: 0 auto;
	margin-bottom: 15px;
}
/*********************/
/* gallery */
.gallery {}
.gallery .item {
	display: block;
	position: relative;
	outline: 2px solid #fff;
	outline-offset: -10px;
}
.gallery .item:after {
	font-family:'FontAwesome';
	font-size: 30px;
	color: #fff;
	position: absolute;
	text-align: center;
	content: '\f055';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: scale(0);
	transition: 1s;
}
.gallery .item:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	transform: scale(0);
	transition: 0.5s;
}
.gallery .item:hover:after {
	transform: scale(1);
}
.gallery .item:hover:before {
	transform: scale(1);
}
/*********************/
/*********************/
.features {
	counter-reset: process;
}
.features .item {
	position: relative;
	height: 100%;
	padding: 20px 25px;
	background: var(--white);
	border-radius: 50px 50px 50px 0px;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
	z-index: 1;
}
.features .item .count {
	position: absolute;
	right: 30px;
	top: 30px;
}
.features .item .count:before {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 60px;
	font-weight: 800;
	-webkit-text-stroke: 2px var(--color1);
	-webkit-text-fill-color: transparent;

	counter-increment: process;
	content: "0" counter(process) "";
}
.features .item .icon {
	width: 80px;
	height: 80px;
	line-height: 65px;
	border-radius: 50%;
	text-align: center;
	color: var(--white);
	font-size: 60px;
	background: var(--color2);
	margin-bottom: 25px;
	box-shadow: 5px 5px 0 #F2F3F5;
	position: relative;
	transition: all .5s ease-in-out;
}
.features .item:hover .icon {
	transform: rotateY(360deg);
}
.features .item .icon img {
	width: 48px;
	filter: brightness(0) invert(1);
}
.features .item .feature-content{
	flex: 1;
}
.features .item .feature-content h4 {
	color: var(--color5);
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
}
.features .item .feature-content p {
	font-size: 14px;
	color: var(--color5);
	margin-bottom: 0;
}

.vision {
	padding: 25px;
	border-radius: 20px;
	border: 2px solid var(--color5);
	transition: var(--transition);
}
.vision .icon {
	display: flex;
	flex-shrink: 0;
	align-items: center;
	justify-content: center;
	gap: 15px;
	overflow: hidden;
	width: 80px;
	height: 80px;
	border: 2px solid var(--color1);
	border-radius: 50%;
}
.vision .icon img {
	height: 50px;
	filter: drop-shadow(0 100px 0 var(--color1));
	transform: translateY(-100px);
}
.vision h4 {
	color: var(--color1);
	margin-bottom: 0;
}
.vision p {
	margin-bottom: 0;
}
.vision:hover {
	background-color: var(--white);
	box-shadow: 0 0 10px rgba(var(--black-rgb), .1);
}
/* form */
.form1 {
	padding: 30px;
	border-radius: 20px;
	border: 2px solid var(--color5);
}
.form1 h4 {
	color: var(--color1);
	text-transform: uppercase;
}
.form1 h4::after {
	content: '';
	display: block;
	width: 50px;
	height: 2px;
	background-color: var(--color1);
	margin: 10px auto;
}
.form1 .form-control {
	border-width: 2px;
	border-color: var(--color5);
	background-color: transparent;
}
.form1 .btn1::before {
	width: 110%;
}
/*********************/
.form2 {
	background-color: var(--white);
	padding: 30px;
	border-radius: 20px;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.form2 label {
	position: relative;
	display: block;
}
.form2 label i {
	position: absolute;
	right: 12px;
	top: 6px;
}
.form2 .or {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
}
.form2 .or:before,
.form2 .or:after {
	content: "";
	flex: 1;
	height: 1px;
	background-color: var(--grey);
}
.form2 .bi-whatsapp {
	color: var(--whatsapp);
	font-size: 20px;
}
.form-title {
    display:flex;
    align-items:center;
    gap:15px;
    border-bottom:1px solid rgba(var(--black-rgb),0.1);
    padding-bottom:10px;
    margin-bottom:15px;
}
.form-title i {
    display:flex;
    flex-shrink:0;
    justify-content:center;
    align-items:center;
	background-color: var(--color1);
	color: var(--white);
    width:50px;
    height:50px;
    border-radius:50%;
    font-size:21px;
}
/*********************/
/* whyus */
.whyus { 
	position: relative;
	background-size: cover; 
	background-attachment: fixed; 
	padding: 100px 0;
}
.whyus:before { 
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/*content: '';*/
	background-color: #000;
	opacity: 0.7;
}
.whyus .grid_view {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 20px;
}
.whyus .item {
	border: 1px solid #fff;
	border-radius: 20px;
}
.whyus .item img {
	width: 80px;
	margin: 30px 0;
	filter: brightness(0) invert(1);
}

/*********************/
.certificates .item {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
	border: 1px solid #ccc;
	padding: 5px;
}
/*********************/

/* footer */
footer {
	border-top: 1px solid var(--color5);
}
.footer-bottom {
	border-top: 1px solid var(--color5);
}
footer h4 {
	position: relative;
	margin-bottom: 15px;
}
footer .logo {
	height: 60px;
	margin-bottom: 15px;
}
footer .links {
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
}
footer .links.full {
	grid-template-columns: 1fr;
}
footer .links li {
	display: block;
}
footer .links li a {
	display: block;
	color: var(--black);
}
footer .links li a i {
	color: var(--color1);
}
footer .social li a {
	filter: brightness(0) invert(1);
}
.footer-contact li {
	position: relative;
	display: flex;
	justify-content: start;
	font-size: 16px;
	margin-bottom: 15px;
}
.footer-contact li a {
	color: var(--black);
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.footer-contact li i {
	flex-shrink: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	margin-right: 15px;
	border-radius: 10px;
	background-color: var(--color1);
	text-align: center;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	color: var(--white);
}
.footer-social {
	display: flex;
	gap: 15px;
	padding: 0;
	margin: 0;
}
.footer-social li {
	list-style: none;
}
.footer-social li a {
	display: block;
	height: 38px;
	width: 38px;
	line-height: 38px;
	text-align: center;
	border-radius: 10px;
	background-color: var(--color1);
	color: var(--white);
	transition: 0.3s;
}
.footer-social li a img {
	height: 20px;
	transition: 0.3s;
}
.footer-social li a:hover {
	background-color: var(--color2);
	color: var(--color1);
}
.footer-social li a:hover img {
	filter: brightness(0) invert(1);
}

.call-fixed {
  position: fixed;
  box-shadow: 0px 0px 10px #e0e0e0;
  background: #fff;
  padding: 10px;
  border-radius: 50px;
  bottom: 25px;
  left: 25px;
  z-index: 10;
}
.call-fixed a {
  display: block;
  margin: 10px 0;
}

.scroll-btn {
  position: fixed;
  bottom: 300px;
  right: 30px;
  z-index: 94;
  opacity: 0;
  visibility: hidden;
  display: inline-block;
  border-radius: 50%;
  /* Small devices */
}
.scroll-btn i {
  display: inline-block;
  background-color: var(--color1);
  color: var(--white);
  text-align: center;
  font-size: 16px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  z-index: 2;
  border-radius: inherit;
  position: relative;
  transition: all ease 0.8s;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.02);
}
.scroll-btn:before {
  /* content: ""; */
  position: absolute;
  left: -6px;
  top: -6px;
  right: -6px;
  bottom: -6px;
  background-color: transparent;
  border-radius: inherit;
  z-index: 1;
  border: 2px dashed var(--color1);
  transition: all ease 0.4s;
  animation: spin 13s infinite linear;
}
.scroll-btn:focus i, .scroll-btn:hover i {
  background-color: var(--black);
  color: var(--white);
}
.scroll-btn:focus:before, .scroll-btn:hover:before {
  border-color: var(--black);
}
.scroll-btn.show {
  bottom: 120px;
  opacity: 1;
  visibility: visible;
}
.scrollToTop {
  position: fixed;
  right: 20px;
  bottom: 500px;
  opacity: 0;
  visibility: hidden;
  transition: all ease 0.4s;
  z-index: 10;
}
.scrollToTop.show {
  bottom: 20px;
  opacity: 1;
  visibility: visible;
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
/************************/
#google_translate_element select {
    display:inline-block;
    width:auto;
    height:initial;
    padding:5px;
    color:#111;
    background-position: right 10px center;
    border-radius:3px;
    border:1px solid #ddd;
}
.goog-te-gadget { font-size: 0 !important;}
#google_translate_element span { display:none;}

.socialfix {
	position: fixed;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
	padding: 5px;
	display: flex;
	gap: 6px;
	flex-direction: column;
	background-color: rgba(var(--white-rgb), .5);
	border: 1px solid var(--white);
	border-radius: 0 8px 8px 0;
	z-index: 1;
}
.socialfix li {
	display: block;
}
.socialfix img {
	height: 28px;
}
/**************/
.whatsappfix {
  position: fixed;
  left: 50px;
  bottom: 90px;
  z-index: 1
}
.whatsappfix .video-btn > span {
  background-color: rgba(37, 211, 102,1);
}

.video-btn {
  text-align: initial;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  position: relative;
  font-size: 28px;
  font-style: italic;
  padding: 6px 0 6px 4.125rem;
  font-weight: 600;
}
.video-btn > span {
  position: absolute;
  left: 0;
  text-align: center;
  height: 3.6875rem;
  width: 3.6875rem;
  line-height: 3.6875rem;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: rgba(255,255,255,.1);
  top: 0;
}
.video-btn:hover, 
.video-btn:focus {color: #fff;}

/*=== Pulse Animation ===*/
.spinner:before,
.spinner:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -4.0625rem;
  margin-left: -4.0625rem;
  background-color: inherit;
  -webkit-animation: pluse 2s linear infinite;
  -ms-animation: pluse 2s linear infinite;
  -o-animation: pluse 2s linear infinite;
  animation: pluse 2s linear infinite;
  width: 8.125rem;
  height: 8.125rem;
  -webkit-border-radius: inherit;
  border-radius: inherit;
  opacity: 0;
  z-index: -2;
}
.spinner:after {
  -webkit-animation: pluse 2s linear 2.3s infinite;
  -ms-animation: pluse 2s linear 2.3s infinite;
  -o-animation: pluse 2s linear 2.3s infinite;
  animation: pluse 2s linear 2.3s infinite;
  -webkit-animation-delay: 0.5s;
  -ms-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

@-webkit-keyframes pluse {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}

@-ms-keyframes pluse {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}

@-o-keyframes pluse {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}

@keyframes pluse {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}
/************************/
.breadcrumb {
    position:relative;
    background-image:url('../upload/bg2.jpg');
    background-size:cover;
    background-position:center bottom;
    padding:200px 0 60px;
}
.contact_info {
	position: relative;
    transform:translateY(-40px);
    z-index:1;
}
.contact_info .item {
	position: relative;
    display:flex;
    height:100%;
    gap:10px;
	background-color: var(--white);
	padding: 20px;
	border-radius: 20px;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.contact_info .item i {
    display:flex;
    flex-shrink:0;
    justify-content:center;
    align-items:center;
	background-color: var(--color1);
	color: var(--white);
    width:50px;
    height:50px;
    border-radius:50%;
    font-size:21px;
}
.contactus iframe {
    border:1px solid rgba(var(--black-rgb),0.1);
	border-radius: 20px;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}

.innerpage .desc ul {
    padding-left:20px;
    margin:0;
}
.product_img {
    display:flex;
    gap:20px;
}
.product_img .nav-pills {
    width:100px;
    display:flex;
    flex-shrink:0;
    flex-direction:column;
    justify-content:space-between;
}
.product_img img {
    width:100%;
}
.product_img .tab-pane img {
    border-radius:20px;
}
.nav-pills .nav-link {
    padding:0;
    overflow:hidden;
}
.nav-pills .nav-link.active {
    border:1px solid var(--color1);
}

.testimonial-card {
    background-color: var(--white);
    border-radius:16px;
    border:1px solid #edf1f7;
    padding:25px;
    height:100%;
}
.quote{
	position: relative;
    color:var(--text);
    font-size:14px;
    line-height:1.7;
	padding-left: 40px;
	margin-bottom: 15px;
}
.quote::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 35px;
	height: 35px;
	background-image: url('../upload/quote.svg');
	background-size: contain;
	background-repeat: no-repeat;
	opacity: 0.5;
}
.user {
	display: flex;
	align-items: end;
	justify-content: space-between;
}
.user div {
	display: flex;
	align-items: center;
	gap: 10px;
}
.user div img {
	width: 40px !important;
	border-radius: 50%;
}
.stars{
	font-size: 24px;
    color:#f5b400;
}
/*********************
Responsive CSS
*********************/
@media only screen and (max-width: 480px) {
	.navbar { position: relative;}
	.navbar-brand img { height: 80px;}
	.navbar-collapse { background-color: var(--color1); margin-right: calc(var(--bs-gutter-x) * -.5); margin-left: calc(var(--bs-gutter-x) * -.5);}
	.nav-item { padding: 0; border-top: 1px solid rgba(var(--white-rgb), .2);}
	.nav-item .nav-link { color: var(--white); padding: 10px 20px; text-align:center;}
	.breadcrumb { padding-top:130px; margin-top:-90px;}
	.owl-slide .item .desc { padding:15px; max-width:70%; gap:0; font-size:12px; line-height:1.4;}
	.owl-slide .item .desc h1 { font-size:18px;}
	.owl-slide .item .desc h4 { font-size:14px; margin:0 0 10px;}
	.owl-slide .item .desc .btn1 { font-size:12px; padding:5px 10px;}
	.owl-slide .owl-nav, .facts .item:not(:first-child)::before { display:none;}
	.owl-slide .owl-dots { bottom:-20px;}
	.owl-slide .owl-dots > div { background-color:var(--color1);}
	.owl-slide .owl-dots > div.active { background-color:var(--black); outline-color:var(--black);}
	.facts, .bottom_box { grid-template-columns:1fr; gap:10px;}
	.facts .item { padding-right:0;}
	.facts .item:not(:last-child) { border-bottom: 1px solid rgba(var(--black-rgb), .1); padding-bottom:10px;}
	.heading h2 { font-size:30px;}
	.bottom_box .item { padding:0 10px;}
	.bottom_box .item:not(:last-child) { border-right:none; border-bottom: 1px solid rgba(var(--black-rgb), .1); padding-bottom:10px;}
	.product_img { flex-direction: column; gap:10px;}
	.product_img .nav-pills { width:100%; display:grid; grid-template-columns:repeat(5, 1fr); gap:10px; order:2;}
}